Note when you install drush with composer

When you install drush with composer on ubuntu with error: 

[RuntimeException] 

Failed to clone https://git.drupal.org/project/coder.git, git was not found, check that it is installed and in your PATH env

sh: 1: git: not found

You need install git and problem is pass

sudo apt install git